Bug 511602 - FTBFS dap-hdf4_handler-3.7.9-2.fc11
FTBFS dap-hdf4_handler-3.7.9-2.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dap-hdf4_handler (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:31 EDT by FTBFS
Modified: 2009-10-22 13:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-22 13:43:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (106.99 KB, text/plain)
2009-07-14 23:31 EDT, FTBFS
no flags Details
build.log (330.78 KB, text/plain)
2009-07-14 23:31 EDT, FTBFS
no flags Details
mock.log (990 bytes, text/plain)
2009-07-14 23:31 EDT, FTBFS
no flags Details
root.log (186.91 KB, text/plain)
2009-07-14 23:31 EDT, FTBFS
no flags Details
build.log (55.11 KB, text/plain)
2009-07-14 23:31 EDT, FTBFS
no flags Details
mock.log (997 bytes, text/plain)
2009-07-14 23:31 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:31:41 EDT
dap-hdf4_handler-3.7.9-2.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:31:44 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:31:47 EDT
Created attachment 352702 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:31:49 EDT
Created attachment 352703 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:31:50 EDT
Created attachment 352704 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:31:52 EDT
Created attachment 352705 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:31:53 EDT
Created attachment 352706 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:31:54 EDT
Created attachment 352707 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 13:43:13 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=116899
built in koji 2009-08-14 04:40:40

Note You need to log in before you can comment on or make changes to this bug.